@import url("https://use.typekit.net/xyt6wqx.css");
.gdpr__mini {
  height: 80px;
  width: 80px;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000' xml:space='preserve'%3E%3Cstyle%3E .st1%7Bfill:%23ccc%7D.st2%7Bfill:%23fff%7D %3C/style%3E%3Cpath fill='none' d='M1000 3.6V0H0v1000h3.6z'/%3E%3Cpath class='st1' d='M864.1 863.1c35.5-35.5 57.4-84.4 57.4-138.4s-21.9-102.9-57.4-138.4-84.4-57.4-138.4-57.4c-2.5 0-5 .3-7.5.4 4.7 8.1 7.5 17.5 7.5 27.6 0 20.9-11.6 38.8-28.5 48.3.3 2.5.5 5 .5 7.6 0 46.3-37.6 83.9-83.9 83.9-2.6 0-5.1-.3-7.6-.5-9.6 16.9-27.5 28.5-48.3 28.5-10.1 0-19.5-2.8-27.6-7.5-.1 2.5-.4 5-.4 7.5 0 54 21.9 102.9 57.4 138.4s84.4 57.4 138.4 57.4 102.8-21.9 138.4-57.4zm-82.5-264.2c0-7.7 6.3-14 14-14s14 6.3 14 14-6.3 14-14 14-14-6.3-14-14zm-55.9 111.9c0-7.7 6.3-14 14-14s14 6.3 14 14-6.3 14-14 14c-7.8-.1-14-6.3-14-14zm83.9-14c0-15.4 12.5-28 28-28 15.4 0 28 12.5 28 28 0 15.4-12.5 28-28 28-15.5-.1-28-12.6-28-28zm28 97.9c0 7.7-6.3 14-14 14s-14-6.3-14-14 6.3-14 14-14 14 6.2 14 14zm-251.8-14c0-15.4 12.5-28 28-28 15.4 0 28 12.5 28 28 0 15.4-12.5 28-28 28-15.4-.1-28-12.6-28-28zm111.9 55.9c0-15.4 12.5-28 28-28 15.4 0 28 12.5 28 28 0 15.4-12.5 28-28 28s-28-12.5-28-28z'/%3E%3Cpath class='st1' d='M1000 1000V3.6L3.6 1000H1000zM501.9 724.7c0-14.2 1.5-28.1 4-41.4 1.1-6 6-10.6 12.1-11.3 6.1-.7 11.9 2.6 14.4 8.1 4.4 9.8 14.2 16.6 25.5 16.6 12.5 0 23.1-8.4 26.6-20 2.1-7.1 9.4-11.3 16.6-9.6 4.4 1 8.6 1.6 12.7 1.6 30.8-.1 55.9-25.1 55.9-55.9 0-4.2-.6-8.3-1.6-12.8-1.7-7.2 2.5-14.5 9.6-16.6 11.6-3.5 20-14.1 20-26.6 0-11.3-6.8-21-16.6-25.5-5.6-2.5-8.9-8.3-8.1-14.4.7-6.1 5.3-10.9 11.3-12.1 13.3-2.5 27.2-4 41.4-4 123.4 0 223.7 100.3 223.7 223.7 0 123.4-100.3 223.7-223.7 223.7-123.4.3-223.7-100-223.8-223.5z'/%3E%3Cpath class='st2' d='M949.4 724.7c0-123.4-100.3-223.7-223.7-223.7-14.2 0-28.1 1.5-41.4 4-6 1.1-10.6 6-11.3 12.1-.7 6.1 2.6 11.9 8.1 14.4 9.8 4.4 16.6 14.2 16.6 25.5 0 12.5-8.4 23.1-20 26.6-7.1 2.1-11.3 9.4-9.6 16.6 1 4.4 1.6 8.6 1.6 12.8-.1 30.8-25.1 55.9-55.9 55.9-4.2 0-8.3-.6-12.7-1.6-7.2-1.7-14.5 2.5-16.6 9.6-3.5 11.6-14.1 20-26.6 20-11.3 0-21-6.8-25.5-16.6-2.5-5.6-8.3-8.9-14.4-8.1-6.1.7-11 5.3-12.1 11.3-2.5 13.3-4 27.2-4 41.4 0 123.4 100.3 223.7 223.7 223.7 123.5-.1 223.8-100.4 223.8-223.9zM587.3 863.1c-35.5-35.5-57.4-84.4-57.4-138.4 0-2.5.3-5 .4-7.5 8.1 4.7 17.5 7.5 27.6 7.5 20.9 0 38.8-11.6 48.3-28.5 2.5.3 5 .5 7.6.5 46.3 0 83.9-37.6 83.9-83.9 0-2.6-.3-5.1-.5-7.6 16.9-9.6 28.5-27.4 28.5-48.3 0-10.1-2.8-19.5-7.5-27.6 2.5-.1 5-.4 7.5-.4 54 0 102.9 21.9 138.4 57.4s57.4 84.4 57.4 138.4-21.9 102.9-57.4 138.4-84.4 57.4-138.4 57.4-102.9-21.9-138.4-57.4z'/%3E%3Ccircle class='st2' cx='613.8' cy='780.7' r='28'/%3E%3Ccircle class='st2' cx='725.7' cy='836.6' r='28'/%3E%3Ccircle class='st2' cx='837.6' cy='696.8' r='28'/%3E%3Ccircle transform='rotate(-13.286 739.4911 710.628)' class='st2' cx='739.7' cy='710.8' r='14'/%3E%3Ccircle transform='rotate(-13.286 795.4205 598.7852)' class='st2' cx='795.6' cy='598.9' r='14'/%3E%3Ccircle transform='rotate(-67.5 823.5561 794.6399)' class='st2' cx='823.6' cy='794.7' r='14'/%3E%3C/svg%3E");
  position: fixed;
  bottom: -1px;
  right: 0;
  z-index: 9999;
  border: none;
  background-color: none;
  text-decoration: none;
  cursor: pointer;
}
.gdpr__mini:hover {
  color: unset;
}
.gdpr__wrapper {
  position: fixed;
  background-color: white;
  color: #000000;
  bottom: -1px;
  left: 0;
  width: 100%;
  padding: 25px 0px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  z-index: 9998;
  animation: 0.5s ease-in-out 0s 1 slideInFromBottom;
  font-family: soleil, sans-serif;
  font-style: normal;
}
@media screen and (max-width: 1600px) {
  .gdpr__wrapper {
    padding: 16px 16px;
  }
}
.gdpr__wrapper--accepted {
  display: none;
}
.gdpr__wrapper--hide {
  transform: translateY(100%);
  transition: transform ease-in-out 0.5s;
}
.gdpr__wrapper--preview {
  max-width: 100%;
  padding: 16px 100px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  z-index: 9999;
}
.gdpr__content {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  max-width: 850px;
}
@media screen and (max-width: 1366px) {
  .gdpr__content {
    max-width: 750px;
  }
}
@media screen and (max-width: 768px) {
  .gdpr__content {
    max-width: 620px;
  }
}
@media screen and (max-width: 415px) {
  .gdpr__content {
    max-width: 100%;
    flex-direction: column;
  }
}
@media screen and (max-width: 1600px) {
  .gdpr__text {
    width: 100%;
  }
}
@media screen and (max-width: 415px) {
  .gdpr__text {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
}
.gdpr__text h3 {
  font-size: 1.25rem;
  font-weight: 600;
  padding: 0;
  margin: 0;
}
.gdpr__text p {
  margin: 0;
  padding: 0;
  color: #000000;
  font-weight: 300;
  max-width: 600px;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 1366px) {
  .gdpr__text p {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .gdpr__text p {
    font-size: 12px;
  }
}
@media screen and (max-width: 415px) {
  .gdpr__text p {
    text-align: center;
    margin-bottom: 13px;
    max-width: 335px;
  }
}
.gdpr__text a, .gdpr__text a:hover, .gdpr__text a:visited {
  color: #000000;
  text-decoration: underline;
  font-weight: 500;
}
.gdpr__text a::after, .gdpr__text a:hover::after, .gdpr__text a:visited::after {
  width: 0;
}
.gdpr__buttons {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
@media screen and (max-width: 1600px) {
  .gdpr__buttons {
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .gdpr__buttons {
    margin-left: 16px;
  }
}
@media screen and (max-width: 415px) {
  .gdpr__buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 0px;
  }
}
.gdpr__button {
  font-size: 1rem;
  font-weight: 600;
  font-family: inherit;
  border-radius: 3px;
  background-color: #ffffff;
  color: #000000;
  border: 2px solid #000000;
  padding: 10px;
  cursor: pointer;
}
@media screen and (max-width: 1366px) {
  .gdpr__button {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .gdpr__button {
    font-size: 12px;
  }
}

@keyframes slideInFromBottom {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0);
  }
}
